/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14 Oct, 2017, 1:56:04 PM
    Author     : santosh
*/
.static-main-heading{
    color: black;
    font-family: ProximaNova-Bold;
}
.static-sub-heading{
    margin-bottom: 0px; color: #f96003;font-family: ProximaNova-Bold;
}
.static-side-heading{
    text-decoration: underline;
    color: #5a5a5a;
    font-family: ProximaNova-Bold;
}
.static-privacy-side-heading{
    color: #5a5a5a;
    font-family: ProximaNova-Bold;
}